
.hiw_sec {
    background-color: #f3f3f3;
}
.howItWorks-banner {
    position: relative;
    min-height: 235px;
    text-align: center;
    .container {
        position: absolute;
        left: 0px;
        right: 0px;
        height: 80%;
    }
    h1.howItWorks-title {
        position: absolute;
        left: 0px;
        right: 0;
        margin: 0 auto;
        top: 50%;
        transform: translateY(-40%);
        color: $secondary-color;
        font-weight: 700;
        font-size: 38px;
        text-transform: uppercase;
        line-height: 35px;
        padding: 0px 15px;
        @include breakpoint(medium) {
            font-size: 30px;
        }
        @include breakpoint(small) {
            font-size: 25px;
        }
        span {
            position: relative;
            top: -10px;
            font-size: 18px;
            line-height: 18px;
            color: #4a4a4a;
            font-weight: 400;
            text-transform: none;
        }
    }
    @media(max-width: 1200px) {
        background-position: top center;
        .container {
            h1.howItWorks-title {
                span {
                    position: relative;
                    top: 10px;
                    line-height: 18px;
                    display: inline-block;
                }
            }
        }
    }
}

.howitworks-col {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 55px;
    position: relative;
    &:last-child {
        margin-bottom: 100px;
        @media(max-width: 767px) {
            margin-bottom: 50px;
        }
        @media(max-width: 480px) {
            margin-bottom: 0px;
        }
    }
    @media(min-width: 767px) {
        display: flex;
        float: none;
        justify-content: center;
    }
    &.arrow-d-right:before {
        position: absolute;
        content: '';
        width: 122px;
        height: 58px;
        background: url(../images/direction-arrow.png) no-repeat;
        display: block;
        bottom: 0px;
        left: 51%;
        bottom: 22px;
        @media(max-width: 767px) {
            background-position: -85px -15px;
            height: 46px;
            left: 0;
            margin: 0 auto;
            right: 0;
            width: 54px;
        }
    }
    &.arrow-d-left {
        @media(max-width: 767px) {
            margin-bottom: 33px;
            padding-bottom: 78px;
        }
    }
    &.arrow-d-left:before {
        position: absolute;
        content: '';
        width: 122px;
        height: 58px;
        background: url(../images/direction-arrow-right.png) no-repeat;
        display: block;
        bottom: 0px;
        left: 39.5%;
        bottom: 22px;
        @media(max-width: 767px) {
            background-position: 17px -15px;
            height: 46px;
            left: 0;
            margin: 0 auto;
            right: 0;
            width: 54px;
            bottom: 10px;
        }
    }
    .hiw-img {
        img {
            max-width: 100%;
        }
        @media(max-width:767px) {
            text-align: center !important;
        }
    }
    .hiw-content {
        position: relative;
        .text-area {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            h3 {
                font-size: 30px;
                color: $primary-color;
                font-weight: 600;
                margin-bottom: 6px;
                @include breakpoint(small) {
                    font-size: 25px;
                }
                @include breakpoint(x-small) {
                    font-size: 20px;
                }
            }
            p {
                font-size: 14px;
                color: rgba(57, 57, 57, 0.76);
            }
            @media(max-width:767px) {
                padding-top: 25px;
                padding-bottom: 25px;
                position: relative;
                transform: none;
                text-align: center;
            }
        }
    }
}